Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: symphonia-format-wav
Upstream-Contact: Philip Deljanov <philip.deljanov@gmail.com>
Source: https://github.com/pdeljanov/Symphonia

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS Philip Deljanov <philip.deljanov@gmail.com>
License: MPL-2.0
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: src/chunks.rs
Copyright: 2019-2022 The Project Symphonia Developers.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/lib.rs
Copyright: 2019-2022 The Project Symphonia Developers.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2023 Fab Stz <fabstz-it@yahoo.fr>
License: MPL-2.0

License: MPL-2.0
 Debian systems provide the MPL 2.0 in /usr/share/common-licenses/MPL-2.0
